Subject: (urth) Depression in Wolfe

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Sun, 17 Nov 2002 14:31:07 +0000

on 11/16/02 1:58 AM, Chris at rasputin_ at hotmail.com wrote:

> Also related to _Soldier_, I was rather struck by the
> similarity between Latro's depression and the despair experienced by Silk
> toward the end of LS, I was wondering if anyone had commented on that
> before. Not that I think the two are related, but I think they are so
> similar that it makes me suspect that the circumstances behind both may have
> a lot in common.

I don't know if anyone has ever commented on it, but I for one had been very
struck by the similarity between Latro's depression and Severian's in UotNS.
You can add to the list THERE ARE DOORS, whose protagonist is IMO depressed,
though not as severely, throughout the book.  That these books all appeared
in the space of a few years (apart from the end of EXODUS) led me to wonder
if something was going on with Wolfe himself, but that was no more than a
speculation.

--Adam 

--